Subject: c-client toolkit question

From: Joe Bezdek <[email-masked]>
Date: Sun, 9 Jul 1995 19:53:53 -0500 (CDT)

I've got a quick question for you: I recently installed the imapd binary
that is distributed as part of the "ml" package.  I got my root to move
the imapd file as requested in the README file and to make the other
changes suggested therein.  He created the rimapd link in the correct
directory.  Things seem to be working now, except that the systems don't
seem to be taking advantage of the rsh capabilities of imap. 
Specifically, I'm having to enter my username and password every time the
mail program goes to the remote system to get my mailfile.  I have my
.rhosts file set correctly.  rlogin and rsh work for me outside of the
mail programs. 

I've attempted to make use of imap through the mail program PINE.  If you 
have any suggestions as to how I can get my system to make use of the rsh 
so that I don't have to log in every time I check my mail, that'd be great.

Also, if you happen to know offhand how I can configure the mailtool for 
OpenWindows to automatically read a remote mailbox, I'd appreciate your 
help there too.

Thanks.
-- Joe

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
Joe Bezdek, TAMU '94                              Mechanical Systems and Design
[email-masked]                                Graduate School of Engineering
http://shimano.me.utexas.edu/~jbezdek/            University of Texas at Austin
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

---

From: Terry Gray <[email-masked]>
Date: Mon, 10 Jul 1995 13:23:04 -0700 (PDT)

Joe,
I'll momentarily forward a msg that may help you track down the problem...

-teg